Subject: Re: bug#24622: 26.0.50; lisp-fill-paragraph broken

From: Alex <[email-masked]>
Date: Sun, 22 Oct 2017 13:11:47 -0600

Eli Zaretskii <[email-masked]> writes:

>> From: Alex <[email-masked]>
>> Cc: [email-masked],  [email-masked]
>> Date: Sun, 22 Oct 2017 02:10:47 -0600
>> 
>> Eli Zaretskii <[email-masked]> writes:
>> 
>> > Since there were no more comments, please push to the release branch.
>> >
>> > Thanks.
>> 
>> I added some tests to the patch. Is the following acceptable?
>
> Yes, thanks.

Okay, pushed to emacs-26 as a012ec766c9d9bac0a56e814589a4b3b93311c28.

>> I added in a reference to bug#28937, which I just reported. Fixing that
>> would fix also fix this bug, but that solution might not be ready for
>> Emacs 26.
>
> If you intend to solve this differently on master, and you think you
> will do that soon, you can indicate that this patch should not be
> merged to master.

Thanks for the tip, but I likely won't get to it soon. I think this
should be merged to master in the meantime.